Subject: Trainer Candidate - Monika tandon
From: Monika tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:02:30 -0400

| | Tech Support Test

Name | Monika tandon
E-mail | [email-masked]
Phone Number | (82874) 40399
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam nagar east

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance pvt ltd | Back officers | After 30 days | 21
Previous Employer 1 | DHFL pramerica | Senior executive | 18 March 2019 | 18
Previous Employer 2 | HCL pvt ltd | Floor manager | 18 Aug 2018 | 16

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I'm providing soft skill training to engineer. I have knowledge about SAPCRM
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult  situation I faced in handling the team was lack.of trust.
Trust is a crucial to teamwork, and it start with team members knowing each other. Team member absolutely  need to know each other, both professionally and personally.
Otherwise they won't understand  each other and don't want  to engage  with you .so they will not fully trust each other.A team had a team brand ,an image and a reputation, created by the action and behaviour of the team members
Once a customer was allegating the behavioural issues to my engineers, so that he  took me on con call. I asked the engineer to share the call records. After listing the record I didn't  find my engineer mistake as it was ungenuine demands of the customer and our engineer was denying his demands and when I supported my engineer, I won then faith of my engineer and he realized his superior is always stand with him in case he is not wrong.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Shorting a customer issue on time and make them satisfied on the time is a good service but if you are winning the faith of the customer along with service is a great customer service.in this case he will ask you suggestion for any concern
What according to you makes you a good candidate for this position? | Because I'm  very diligent, creative, friendly and most things honest.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |